@font-face {
  font-family: 'Be Vietnam';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/FBVwdDflz-iPfoPuIC2iKg0FzUc.ttf) format('truetype');
}
@font-face {
  font-family: 'Be Vietnam';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/FBVzdDflz-iPfoPuIC2iEqE.ttf) format('truetype');
}
@font-face {
  font-family: 'Be Vietnam';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/FBVwdDflz-iPfoPuIC2iKnkDzUc.ttf) format('truetype');
}
@font-face {
  font-family: 'Be Vietnam';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/FBVwdDflz-iPfoPuIC2iKh0CzUc.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/-nFnOHM81r4j6k0gjAW3mujVU2B2K_c.ttf) format('truetype');
}
